Projects
Create a project
This page describes how to create a project.
The response will look like this:
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
AIMP_ADMIN_API_KEY="ADMIN_API_KEY"
curl -i -X POST "https://{baseUrl}/{apiVersion}/projects" \
-H "content-type: application/json" \
-H "x-api-key: $AIMP_ADMIN_API_KEY" \
-d '{
"projectName": "example-project",
"rateLimit": 10.0
}'
{
"id": "<string>",
"projectName": "example-project",
"apiKey": "<string>",
"rateLimit": 10.0,
"status": "CREATING"
}